{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "defaultContent" : "部件测试",
    "lanResTag" : "DE.LNAME.CONTROLTEST",
    "lanResType" : "DE.LNAME",
    "name" : "实体逻辑名称（DE.LNAME.*）[CONTROLTEST]",
    "refFlag" : true
  },
  "caption" : "部件测试",
  "codeName" : "ControlTestRedirectView",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDEVIEWS/ControlTestRedirectView.json",
  "funcViewMode" : "REDIRECTVIEW",
  "memo" : "系统自动添加",
  "name" : "ControlTestRedirectView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/ControlTest.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPMODULES/Test.json"
  },
  "getPSControls" : [ {
    "getCapPSLanguageRes" : {
      "defaultContent" : "部件测试",
      "lanResTag" : "DE.LNAME.CONTROLTEST",
      "lanResType" : "DE.LNAME",
      "name" : "实体逻辑名称（DE.LNAME.*）[CONTROLTEST]",
      "refFlag" : true
    },
    "caption" : "部件测试",
    "codeName" : "RedirectViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/ControlTest.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "RedirectView",
  "getPSDEViewId" : "d9c64efc5f3bc01b0076c10a2c77db09",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEREDIRECTVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/ControlTest.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "getRedirectPSAppViewRefs" : [ {
    "name" : "CONTROLTEST:EDITVIEW",
    "realTitle" : "部件测试编辑视图",
    "getRealTitlePSLanguageRes" : {
      "defaultContent" : "部件测试编辑视图",
      "lanResTag" : "PAGE.TITLE.CONTROLTEST.EDITVIEW",
      "lanResType" : "PAGE",
      "name" : "界面文本（PAGE.*）[TITLE.CONTROLTEST.EDITVIEW]",
      "refFlag" : true
    },
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDEVIEWS/ControlTestEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  }, {
    "name" : "EDITVIEW",
    "realTitle" : "部件测试编辑视图",
    "getRealTitlePSLanguageRes" : {
      "defaultContent" : "部件测试编辑视图",
      "lanResTag" : "PAGE.TITLE.CONTROLTEST.EDITVIEW",
      "lanResType" : "PAGE",
      "name" : "界面文本（PAGE.*）[TITLE.CONTROLTEST.EDITVIEW]",
      "refFlag" : true
    },
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDEVIEWS/ControlTestEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  } ],
  "refFlag" : false,
  "title" : "部件测试数据重定向视图",
  "getTitlePSLanguageRes" : {
    "defaultContent" : "部件测试数据重定向视图",
    "lanResTag" : "PAGE.TITLE.CONTROLTEST.REDIRECTVIEW",
    "lanResType" : "PAGE",
    "name" : "界面文本（PAGE.*）[TITLE.CONTROLTEST.REDIRECTVIEW]",
    "refFlag" : true
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "DEREDIRECTVIEW",
  "enableCustomGetDataAction" : false,
  "enableDP" : true,
  "enableWorkflow" : true,
  "redirectView" : true,
  "modelid" : "1f72f402b9ea0eee059f4bb95b001a8d",
  "modeltype" : "PSAPPDEVIEW"
}